@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);
@import url(menu.css);

/* #######################  GENERAL SETTINGS ############################ */

html{height:100%;}

body{
margin:0px;
height:100%;
font-family: 'Avenir LT W01_55 Roman1475520', Verdana, Geneva, sans-serif;
font-size: 0.9em;
color: #222;
/*background: url("../images/divineword_bg.jpg") no-repeat fixed center top transparent;*/
background-image: url(../images/divineword_bg.jpg);
background-repeat:no-repeat;
background-attachment: fixed !important;
background-size: cover !important;
}

/*  Heading Formatting */
h1 {
	font-size:1.9em;
	font-weight: normal;
	color: #609BCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	
	}
h2 {
	font-size:28px;
	font-weight: normal;
	color: #609BCC;
	font-family: Georgia, "Times New Roman", Times, serif;
		
	}
h3 {
	font-size:1.5em;
	line-height: 0.8em;
	font-weight: normal;
	color: #609BCC;
	font-family: Georgia, "Times New Roman", Times, serif;

	}

h4 {
    color: #609BCC;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.1em;
    font-weight: normal;

  }
h5 {
	font-size:22px;
	font-weight: normal;
	color: #609BCC;
	font-family: Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
	
}

h6 {
	font-size:0.8em;
	line-height: 1.4em;
	font-weight: normal;
	color: #fff;
	}

/*links*/
a:link {
	color: #FE6D11;
	text-decoration:none;
	}
a:visited {
	color: #FE6D11;
	text-decoration:none;
	}
a:hover {
	color: #609BCC;
	
	}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */

#testimonial p {
    color: #95BCDD;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
}

#topnav .toggleMenu span {
    color: #fff;
    padding-right: 10px;
	background: #FE6D11;
}

#topnav .toggleMenu {
	background-color: #FE6D11;
}

responsiveMenuTheme2::before, .responsiveMenuTheme2::after {
    content: " ";
    display: table;
}

#topnav div.moduletable a, #topnav a:link, #topnav a:visited, #topnav a: active, #topnav li span, #topnav li a {
	color: #fff;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background:none;
	font-size:14px;
}

#topnav a: hover {
	color: #fff;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background: #95BCDD;
	font-size:14px;
}

#topnav .responsiveMenuTheme2 {
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background:none;
	font-size:14px;
	line-height: 10px;

}

#topnav .responsiveMenuTheme2 ul {
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background: none;
	font-size:14px;
	line-height: 10px;

}

#topnav .responsiveMenuTheme2 a:link, .responsiveMenuTheme2 a:visited {
	color: #fff;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	font-size:14px;
	background:#FE6D11;
}

#topnav .responsiveMenuTheme2 li.active > a {
	color: #fff;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	font-size:14px;
	background:#FE6D11;
}

/*.responsiveMenuTheme2 li li > a, .responsiveMenuTheme2 li li > a:link, .responsiveMenuTheme2 li li > a:visited {
    background: yellow none repeat scroll 0 0;
    border-top: 0px solid #FE6D11;
    display: block;
    position: relative;
    white-space: nowrap;
    z-index: 100;
}*/

.responsiveMenuTheme2 ul li li > a, .responsiveMenuTheme2 ul li li > a:link, .responsiveMenuTheme2 ul li li > a:visited {
    background: #FE6D11 none repeat scroll 0 0;
    border-top: 1px solid #FE6D11;
    display: block;
    position: relative;
    white-space: nowrap;
    z-index: 100;
}

#topnav .responsiveMenuTheme2 a:hover{
	background: #95BCDD;
}

#topnav div.moduletable ul li {
    line-height: 1px;
}

#topnav .responsiveMenuTheme2 span.opener {
    background-image: url("../images/down-bg.png");
    background-position: 11px center;
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
    padding: 5px 0;
    position: absolute;
    right: 0;
    text-indent: 100px;
    top: 0;
    vertical-align: middle;
    width: 30px;
}

#topnav .responsiveMenuTheme2 > li.parent > a {
    background: #FE6D11;
}

#topnav .responsiveMenuTheme2 > li.parent > a:hover {
    background: #95BCDD;
}



.responsiveMenuTheme2.isDesktop > li > a {
    border-bottom: medium none;
    border-left: 0px solid #FE6D11;
}
.responsiveMenuTheme2.isDesktop li a, .responsiveMenuTheme2.isDesktop li span.separator, .responsiveMenuTheme2.isDesktop li span.navHeader {
    border-bottom: medium none;
    border-left: 0px solid #FE6D11;
}

#topnav .responsiveMenuTheme2 > li > a {
    display: block;
    padding: 0 10px;
}

#topnav .responsiveMenuTheme2 > li.parent > a {
    padding: 0 10px;
}

.responsiveMenuTheme2 a:hover, .responsiveMenuTheme2 li.active > a, .responsiveMenuTheme2 li > span.separator:hover {
    color: #ffffff;
    background-color: #95BCDD;
}

div.itemListCategory {
    background: none;
    border: 0px solid #ddd;
    margin: 4px 0;
    padding: 0px;
}

span.catItemImage {
    text-align: left;
}

div.catItemImageBlock {
    margin: 0 0 16px;
    padding: 8px 0;
	float:left;
	margin-right: 20px;
}

div.itemImageBlock {
    float: right;
    margin: 15px;
    padding: 0 20px 20px 20px;
}


div.itemNavigation {
    background: none repeat scroll 0 0;
    border-bottom: 1px dotted #fff;
    border-top: 1px dotted #fff;
    margin: 0 0 24px;
    padding: 4px 8px;
}

div.itemNavigation span.itemNavigationTitle {
    color: #FE6D11;
}

div.itemToolbar {
    background: none repeat scroll 0 0;
    border-bottom: 1px dotted #fff;
    border-top: 1px dotted #fff;
    margin: 16px 0 0;
    padding: 2px 0;
}

.flexslider {
    background: none repeat scroll 0 0 #fff;
    box-shadow: none;
    margin: 0;
    position: relative;
}

.pull-left.event-button{
	float:right;
	padding: 75px 0 15px 0;
}

#dpc-event-view {
	display:none;
}

.koowa .docman_download {
    float: left;
    margin: 0 0 10px 25px;
    max-width: 300px;
    min-width: 150px;
    text-align: center;
    width: 33%;
}

.moduletable-news h3 {
    margin-top: -56px;
	font-size:24px;
}

.koowa .docman_download {
    text-align: left;
}

.docman_category h3 {
	font-size:36px;
	line-height: 1.2em;
	font-weight: normal;
	color: #073863;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	}

[class^="koowa_icon--"]::before, [class*=" koowa_icon--"]::before, .koowa_icon_font::before, .koowa .footable.breakpoint > tbody > tr > td.expand span.footable-toggle::before, .koowa .footable > thead > tr > th.footable-sorted > span.footable-sort-indicator::before, .koowa .footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator::before {
    background-size: cover;
    display: block;
    font-family: "koowa";
    font-size: 16px;
    height: 26px;
    line-height: 14px;
    overflow: visible;
    text-align: center;
    width: 16px;
	color: #073863;
	padding-right:5px;
}

[class^="koowa_icon--"] i, [class*=" koowa_icon--"] i, .koowa_icon_font i, .koowa .footable.breakpoint > tbody > tr > td.expand span.footable-toggle i, .koowa .footable > thead > tr > th.footable-sorted > span.footable-sort-indicator i, .koowa .footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator i {
	padding-right: 5px;
	line-height:normal;
}
	

ul.accordion li .description h2 {
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-style: normal;
    letter-spacing: 1px;
    text-align: left;
	background-color: #fff;
    color: #444;
    letter-spacing: 1px;
	margin:0;
    margin-top: 10px;
	padding: 10px;
    opacity: 0.9;
	text-transform: uppercase;
}

ul.accordion_hoz li .description h2{
	font-size: 14px;
    font-style: normal;
    letter-spacing: 1px;
	background-color: #fff;
    color: #444;
    letter-spacing: 1px;
	margin:0;
    margin-top: 90px;
	padding: 10px;
    opacity: 0.9;
	text-transform: uppercase;
	text-align:center;
}

ul.accordion li .heading {
    background-color: #fff;
    color: #444;
    font-size: 14px;
    font-style: normal;
    letter-spacing: 1px;
    margin-top: 85px;
    opacity: 0.9;
    padding: 10px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
	font-family: 'Avenir LT W01_45 Book1475508',Verdana, Geneva, sans-serif;
}



ul.accordion li .description a {
    background: #DB6925/* repeat scroll 0 0 #fff*/;
    bottom: 5px;
    font-size: 14px;
    font-style: normal;
    height: 22px;
    left: 20px;
    padding: 0 8px;
    position: absolute;
    text-decoration: none;
    text-transform: none;
	color:#fff;
}

ul.accordion li .description a:hover {
    background: #fff/* repeat scroll 0 0 #fff*/;
    bottom: 5px;
    font-size: 14px;
    font-style: normal;
    height: 22px;
    left: 20px;
    padding: 0 8px;
    position: absolute;
    text-decoration: none;
    text-transform: none;
	color:#DB6925;
}

ul.accordion li .bgDescription {
    background: none/* url("../images/bgDescription.png") repeat-x scroll left top transparent*/;
    bottom: 50;
    display: none;
  /*  height: 340px;*/
    left: 0;
    position: absolute;
    width: 100%;
}

.moduletable-subscribe {
    float: right;
    text-align: right;

}

ul.accordion_hoz li .heading {
    background-color: #fff;
    color: #444;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 0;
    opacity: 0.9;
    padding: 10px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
	font-family: 'Avenir LT W01_45 Book1475508',Verdana, Geneva, sans-serif;
}

ul.accordion_hoz li .bgDescription {
    background: none;
    bottom: 0;
    display: none;
    height: 340px;
    left: 0;
    position: absolute;
    width: 100%;
}

ul.accordion_hoz li .description a {
    bottom: 5px;
    color: #888;
    font-size: 11px;
    font-style: normal;
    left: 20px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
	text-align:center;
}

.flexslider .slides img {
    display: block;
    width: auto;
}

div#itemListPrimary h3 {
    font-size: 16px;
	padding:0;
	margin: 0;
}

div.groupPrimary {
	padding:0;
	margin:0;
}

.jqw_thumbnail {
    border-bottom: 1px solid #ccc;
    display: block;
    float: left;
    height: 80px;
    margin-left: 30px;
    padding: 10px 20px 70px 0px;
    text-indent: 0px;
    vertical-align: middle;
    width: 450px;
}

.doclink > span {
    display: none;
}

.koowa_icon--pdf.koowa_icon--16 {
    display: inline-block;
}

div.k2Pagination ul li {
    display: inline;
    padding: 5px;
}

.cat-list-row0 {
    background: #f3f2f1 none repeat scroll 0 0;
    clear: both;
    display: block;
    float: left;
    padding: 3px 10px;
	width:100%;
}

.cat-list-row1 {
    background: #fff none repeat scroll 0 0;
    clear: both;
    display: block;
    float: left;
    padding: 5px 10px;
	width:100%;
}

.list-title {
    float: left;
    padding-right: 25px;
}

.pull-right {
    float: right;
    padding-top: 15px;
}

.pagination > ul li {
    display: block;
    float: left;
    padding: 5px;
}


div.k2ItemsBlock ul li a.moduleItemTitle {
    font-weight: bold;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    border: 2px solid #ddd;
    float: left;
    margin-right: 7px;
    margin-bottom: 7px;
    padding: 3px;
    width: 75px;
}

div.k2ItemsBlock ul {
    padding: 0;
}

.even {
    background: #fff none repeat scroll 0 0;
    border-bottom: 0px dotted #ccc;
    display: block;
    padding: 10px 0px;
}

.odd {
    background: #fff none repeat scroll 0 0;
    border-bottom: 0px dotted #ccc;
    display: block;
    padding: 10px 0px;
}

div.itemBackToTop {
    display: none;
    text-align: right;
}

div.itemLinks {
    display: none;
    margin: 0;
    padding: 0;
}

div.catItemHeader h3.catItemTitle {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 110%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}

div.catItemHeader span.catItemDateCreated {
    color: #888;
    font-size: 11px;
}